SELECT Код_сечения_шин INTO #TmpTable FROM Справочник_сечений_шин
SET IDENTITY_INSERT Справочник_сечений_шин ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_сечения_шин = 1) INSERT INTO Справочник_сечений_шин (Описание,Код_сечения_шин) VALUES ('прямоугольное (полоса)',1)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_сечения_шин = 2) INSERT INTO Справочник_сечений_шин (Описание,Код_сечения_шин) VALUES ('уголок',2)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_сечения_шин = 3) INSERT INTO Справочник_сечений_шин (Описание,Код_сечения_шин) VALUES ('короб',3)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_сечения_шин = 4) INSERT INTO Справочник_сечений_шин (Описание,Код_сечения_шин) VALUES ('круглое (сплошное)',4)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_сечения_шин = 5) INSERT INTO Справочник_сечений_шин (Описание,Код_сечения_шин) VALUES ('трубчатое',5)

SET IDENTITY_INSERT Справочник_сечений_шин OFF
DROP TABLE #TmpTable
